Animal Crossing and iOS38

Discussion in 'Wii - Backup Loaders' started by AdamTheZombie, Jan 21, 2011.

Jan 21, 2011
  1. AdamTheZombie
    OP

    Newcomer AdamTheZombie Advanced Member

    Joined:
    May 11, 2009
    Messages:
    54
    Country:
    United States
    I've been working on this and searching and researching this... So far, this is my issue...

    I REALLY want to play Animal Crossing. I have a verified working copy of the game (backup) and when I play it, it loads to a black screen BUT THEN it STARTS to load. I get the nunchuck requirement screen and then I hotnA and it loads to a blue screen with some animal crossing characters on it that tell me I have some sort of issue. I'm sorry I don't have the exact message and vie long since trashed the disc assuming it was a garbage copy. I have yet to reburn the game.

    I can't remember if I have installed ios38 or not but assume I have to get past the black screen, right? I am on 3.2u and load all 50 of my other backups just fine on NeoGamma. Also, I have tried installing ios38 rev 16 (trying to see if maybe I didn't have it installed) and it returns an error (ret = -1) and I have tried clearing up space...

    I'm sorry if this is basic or I seem foolish. I really have searched all over and researched this issue and it just doesn't seem to be working. Any suggestions? From the start, if I have other working games, what should I have (and any other previous necessities or prerequisite to these new things) to run animal crossing?

    Thank you for all your help.
     
  2. zizer

    Member zizer GBAtemp Addict

    Joined:
    Aug 23, 2010
    Messages:
    2,035
    Country:
  3. AdamTheZombie
    OP

    Newcomer AdamTheZombie Advanced Member

    Joined:
    May 11, 2009
    Messages:
    54
    Country:
    United States
    I'm sorry if this sounds rude, but I just read that thread 4 or 5 times and don't see a connection to my issue at all. I'm not really sure why you sent me that link. I don't care about wii speak in the slightest bit, and showing me a thread where someone has their wii running animal crossing literally doesn't help me at all. How did he do it?

    If anyone can help me, I'd really appreciate it. This link was completely irrelevant.
     
  4. zizer

    Member zizer GBAtemp Addict

    Joined:
    Aug 23, 2010
    Messages:
    2,035
    Country:
    I ran it using cfg65a cios249rev20base57
     
  5. AdamTheZombie
    OP

    Newcomer AdamTheZombie Advanced Member

    Joined:
    May 11, 2009
    Messages:
    54
    Country:
    United States
    Ok excellent. I'll look in to that tonight. Need ios38? Which rev? And also what loader? I've tried so many combinations, I just want to copy your setup.

    Also, any idea why my ios38 install yields an error?
     
  6. Lacius

    Member Lacius GBAtemp Psycho!

    Joined:
    May 11, 2008
    Messages:
    3,911
    Location:
    St. Louis, Missouri
    Country:
    United States
    I just played Animal Crossing: City Folk using IOS249 rev21 (base 56). It works flawlessly.
     
  7. zizer

    Member zizer GBAtemp Addict

    Joined:
    Aug 23, 2010
    Messages:
    2,035
    Country:
    loader is cfg loader
    cios rev20 in slot 249 with base 57(you can use 56 - better capability)
    i don't used ios38
     
  8. SpaceCadet0

    Newcomer SpaceCadet0 Newbie

    Joined:
    Jan 22, 2011
    Messages:
    3
    Country:
    United States
    You are all talking about the same thing: IOS249 (aka cIOS36, cIOS38 and cIOSx) [​IMG]
     
  9. AdamTheZombie
    OP

    Newcomer AdamTheZombie Advanced Member

    Joined:
    May 11, 2009
    Messages:
    54
    Country:
    United States
    Thank you. I'll try it tonight. So I'm looking for cios rev20 and while installing, it asks where to load it, I choose 249... Sorry, but what's this base 57? I've not heard of this. I'm a year or so out of the loop. If I google "cios rev20 249 base 57" will I get answers or would you be so swell to explain it. I apologize asking you to hold my hand, but I feel I've followed so many leads and failed due to lack of understanding and you obviously know your stuff.
     
  10. Lacius

    Member Lacius GBAtemp Psycho!

    Joined:
    May 11, 2008
    Messages:
    3,911
    Location:
    St. Louis, Missouri
    Country:
    United States
    I apologize. Configurable USB Loader.
     
  11. AdamTheZombie
    OP

    Newcomer AdamTheZombie Advanced Member

    Joined:
    May 11, 2009
    Messages:
    54
    Country:
    United States
    Crap.... I use burned disc... Going to make a difference?
     
  12. zizer

    Member zizer GBAtemp Addict

    Joined:
    Aug 23, 2010
    Messages:
    2,035
    Country:
    yes it make a difference
     
  13. Lacius

    Member Lacius GBAtemp Psycho!

    Joined:
    May 11, 2008
    Messages:
    3,911
    Location:
    St. Louis, Missouri
    Country:
    United States
    Assuming your Wii can play DVD backups unlike some newer systems, it shouldn't be a problem. I recommend installing rev21 using IOS56 as the base and loading your disc with NeoGamma R9.
     
  14. zizer

    Member zizer GBAtemp Addict

    Joined:
    Aug 23, 2010
    Messages:
    2,035
    Country:
    i am agree , wow you have avatar ....
     
  15. Lacius

    Member Lacius GBAtemp Psycho!

    Joined:
    May 11, 2008
    Messages:
    3,911
    Location:
    St. Louis, Missouri
    Country:
    United States
    And it only took two and a half years.
     
  16. AdamTheZombie
    OP

    Newcomer AdamTheZombie Advanced Member

    Joined:
    May 11, 2009
    Messages:
    54
    Country:
    United States
    Last question, I believe. Thanks so much for your help so far!

    I just follow those links, use that installer, choose ios56 as the base (it asks me, right?) and try to run my disc with NeoGamma R9? If so, I'm trying it soon.

    And yes, my system (3.2U) runs backup discs perfectly... Only games it won't run are Zelda and Animal Crossing. Hoping to fix one of those issues today with your help!
     
  17. Lacius

    Member Lacius GBAtemp Psycho!

    Joined:
    May 11, 2008
    Messages:
    3,911
    Location:
    St. Louis, Missouri
    Country:
    United States
    Yes, you will run the installer, it will ask you what IOS to use, you will choose IOS236 (or your current IOS249 if you don't have IOS236), it will ask you what IOS to use a base, you will choose IOS56, it will ask you what slot to install it to, and you will choose IOS249.
     

Share This Page